<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" type="text/css" href="/dist/css/styles.min.css">
  <title>Document</title>
</head>

<body>
  <header class="header">
    <div class="container">
      <a href="#" class="menu__btn--toggle">
        <svg class="burger-icon" width="17" height="10" viewBox="0 0 17 10" fill="none"
          xmlns="http://www.w3.org/2000/svg">
          <rect width="17" height="2" fill="white" />
          <rect y="4" width="17" height="2" fill="white" />
          <rect y="8" width="17" height="2" fill="white" />
        </svg>
        <svg class="times-icon" width="15" height="14" viewBox="0 0 15 14" fill="none"
          xmlns="http://www.w3.org/2000/svg">
          <rect x="12.8033" y="13.7175" width="17" height="2" transform="rotate(-135 12.8033 13.7175)" fill="white" />
          <rect x="0.782471" y="12.3033" width="17" height="2" transform="rotate(-45 0.782471 12.3033)" fill="white" />
        </svg>
      </a>
      <nav class="menu menu-large">
        <a href="#" class="menu__item menu-large__item">Home</a>
        <a href="#" class="menu__item menu-large__item">about us</a>
        <a href="#" class="menu__item menu-large__item">our journal</a>
        <a href="#" class="menu__item menu-large__item">projects</a>
        <a href="#" class="menu__item menu-large__item">news</a>
        <a href="#" class="menu__item menu-large__item">features</a>
        <a href="#" class="menu__item menu-large__item">contact</a>
      </nav>
    </div>
  </header>

  <main>
    <section class="hero">
      <div class="container">
        <picture>
          <source media="(max-width:  768px)" srcset="./dist/assets/img/header_320.jpg" >
          <source media="(max-width:  768px)" srcset="./dist/assets/img/header_320.webp" >
          <source media="(min-width: 1200px)" srcset="./dist/assets/img/header_768.jpg" >
          <source media="(min-width: 1200px)" srcset="./dist/assets/img/header_768.webp" >
          <source media="(min-width: 1220px)" srcset="./dist/assets/img/header_1170.jpg" >
          <source media="(min-width: 1220px)" srcset="./dist/assets/img/header_1170.webp" >
          <img class="hero__img" src="./dist/assets/img/header_1170.jpg" alt="" srcset="">
        </picture>
      </div>
    </section>

    <section class="posts-list">
      <div class="container">
        <div class="heading">
          <h2 class="heading__left">
              our Recent posts
          </h2>
        </div>

        <div class="posts">
          <div class="posts__item">
            <img src="./dist/assets/img/post-img 1.jpg" alt="" class="posts__item-img">
            <div class="posts__content">
              <h2 class="posts__content-heading">Aenean Adipiscing Etiam Vestibulum</h2>
              <div class="posts__content-credentials">
                <span>Photography, Journal</span>
                <span>9 Comments</span>
              </div>
              <p class="posts__content-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                lacinia quam venenatis vestibulum.</p>
            </div>
          </div>
          <div class="posts__item">
            <img src="./dist/assets/img/post1img 1.jpg" alt="" class="posts__item-img">
            <div class="posts__content">
              <h2 class="posts__content-heading">Aenean Adipiscing Etiam Vestibulum</h2>
              <div class="posts__content-credentials"><span>Photography, Journal</span>
                <span>9 Comments</span> </div>
              <p class="posts__content-text">
                Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                lacinia quam venenatis vestibulum.</p>
            </div>
          </div>
          <div class="posts__item">
            <img src="./dist/assets/img/post2img 1.jpg" alt="" class="posts__item-img">
            <div class="posts__content">
              <h2 class="posts__content-heading">Aenean Adipiscing Etiam Vestibulum</h2>
              <div class="posts__content-credentials"><span>Photography, Journal</span>
                <span>9 Comments</span> </div>
              <p class="posts__content-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                lacinia quam venenatis vestibulum.</p>
            </div>
          </div>
          <div class="posts__item">
            <img src="./dist/assets/img/post4-img 1.jpg" alt="" class="posts__item-img">
            <div class="posts__content">
              <h2 class="posts__content-heading">Aenean Adipiscing Etiam Vestibulum</h2>
              <div class="posts__content-credentials"><span>Photography, Journal</span>
                <span>9 Comments</span> </div>
              <p class="posts__content-text">Etiam porta sem malesuada euismod. Aenean leo quam. Pellentesque ornare sem
                lacinia quam venenatis vestibulum.</p>
            </div>
          </div>
        </div>
      </div>
    </section>

    <section class="instagram">
      <div class="container">
        <div class="heading">
          <h2 class="heading__left">Latest Instagram Shots</h2>
          <h3 class="heading__right">go to our instagram page</h3>
        </div>
        <div class="inst-list">
          <a href="#" class="inst-list__item"><img src="./dist/assets/img/insta1.jpg" alt=""></a>
          <a href="#" class="inst-list__item"><img src="./dist/assets/img/insta2.jpg" alt=""></a>
          <a href="#" class="inst-list__item"><img src="./dist/assets/img/insta3.jpg" alt=""></a>
          <a href="#" class="inst-list__item"><img src="./dist/assets/img/insta4.jpg" alt=""></a>
        </div>
      </div>
    </section>
  </main>

  <footer class="footer">
    <div class="container">
      <div class="heading">
        <h2 class="heading__center">
            get in touch with us
        </h2>
        <p class="heading__subtext">
          Maecenas faucibus molli interdum. Cras mattis consectetur purus sitor amet sed donec malesuada ullamcorper
          odio.
        </p>
      </div>
      <div class="social">
        <a href="#" class="social__item"><i class="icon icon-rss"></i></a>
        <a href="#" class="social__item"><i class="icon icon-facebook"></i></a>
        <a href="#" class="social__item"><i class="icon icon-tublr"></i></a>
        <a href="#" class="social__item"><i class="icon icon-dribble"></i></a>
        <a href="#" class="social__item"><i class="icon icon-pinterest"></i></a>
      </div>
      <div class="contacts">
        <address class="contacts__item contacts__item-address"> Moonshine St. 14-05 Light City</address>
        <a class="contacts__item contacts__item-tel" href="tel:+">T. +00 (123) 456 78 90</a>
        <a class="contacts__item contacts__item-mail" href="mailto:first.last@email.com">first.last@email.com</a>
      </div>
    </div>
  </footer>
  <script src="/dist/js/scripts.min.js"></script>
</body>

</html>